/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

.covid {
	display: block!important;
}


/* =Theme customization starts here
------------------------------------------------------- */
/*--------------- Definiert das Verhalten des Bildes bei den Blogs für einen Bildschirmbereich, der über DIVI nicht erfasst wird-------------*/
@media only screen and (min-width: 981px) and (max-width: 1279x) {
.image_blog_module {display:none!important;}
}

/* =Korrektur fehlerhaftes Padding Divi 2018-01 */
.padding_error_section {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

.padding_error_row {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

/* =ALL SIZES - GENERAL CODES */
/* =Definiert die Überschrift in dem Offers Widget, dass es nicht die Kachel zu groß macht */
#fb-widget-2 h2{
	font-size: 14px!important;
}


/* =Korrektur fehlerhaftes Padding der Mobile Buttons */
.mobile_buttons .et_pb_row {
    width: 100% !important;
}
/*--------------Fullwith Specialty Section----------------------*/
.ds-fullwidth-specialty> .et_pb_row {
min-width: 100% !important;
}

.page-id-6487 #offerbutton {
display: none !important;
}

/* Definiert das Verhalten der Angebotsübersichtsseite */
#excerpt {
padding-left: 15px;
}

#offers_overview .entry-title {
padding-left: 15px;
}

#offers_overview .post-meta {
padding-left: 15px;
}

#offers_overview .more-link {
padding-top: 20px;
padding-left: 15px;
font-size: 18px;
color:  #0199B1 !important;
}

#offerbutton{
font-size: 18px;
border: 2px solid #016C7E;
padding: 8px 12px 8px 12px!important;
color:  #016C7E !important;
}

#offerbutton:hover{
color:  #fff !important;
background-color:  #016C7E !important;
border: 2px solid #016C7E !important;
}

/* =Definiert die 1. und 2. Zeile Text im Fullwdith Slider */
#headertextslider {
font-size: 80px;
line-height: 1.2em;
font-weight: bold;
}

#bodytextslider {
font-size: 42px;
text-transform:uppercase;
} 

element.style {
padding-left: 80px!important;
}

/* =Position der Buchungsmaske */
#sleepandmeet { 
position: absolute;
opacity: 1; 
z-index: 10 !important; 
top: 210px;
right: 100px;
}

/* =Höhe der Google Map */
.et_pb_map { 
height: 550px !important;
}

.menu-button-1 a {
color: #fff !important;
    font-weight: 300;
	padding-top: 26px!important;
	padding-right: 28px!important;
	padding-left: 28px!important;
	padding-bottom: 26px!important;
	text-transform: uppercase;
    font-size: 16px !important;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    border: 1px solid #C11935;
	background-color: #C11935;
}

.menu-button-1 a:hover {
    opacity: 1 !important;
    color: #fff !important;
    background-color: #574F4E;
	border: 1px solid #574F4E;
}

.et-fixed-header #top-menu .menu-button-1 a:hover {
	color: #fff!important;
}

.et-fixed-header #top-menu .menu-button-1 a {
    color: #fff !important;
}

.menu-button-2 a {
color: #fff !important;
    font-weight: 300;
	padding-top: 26px!important;
	padding-right: 28px!important;
	padding-left: 28px!important;
		text-transform: uppercase;
    font-size: 16px !important;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    border: 1px solid #574F4E;
	background-color: #574F4E;
			margin-left: -28px!important;
padding-bottom: 26px!important;
}

.menu-button-2 a:hover {
    opacity: 1 !important;
    color: #fff !important;
    background-color: #C11935;
	border: 1px solid #C11935;
}

.et-fixed-header #top-menu .menu-button-2 a:hover {
	color: #fff!important;
}

.et-fixed-header #top-menu .menu-button-2 a {
    color: #fff !important;
}

#et-top-navigation{
padding-top:0px !important;
}

/* =TrustYou Snippeet im Header */
#trustyou {
position: fixed;
top:8px !important ;
left: 190px;
    -ms-transform: scale(0.8); 
    -webkit-transform: scale(0.8); 
    transform: scale(0.8);
z-index: 999999!important;
}

/******************************** START  **************************/
/* =Codes für neuen Header und Book Now + Call Button on mobile  */
@media (min-width: 1024px) {
.mobile_buttons {
display:	none!important;
}
}

@media (max-width: 1279px) {
.menu-button-2 {
display: none!important;
}
	
	#trustyou {
	top:11px !important ;
	left:12%!important;
	-ms-transform: scale(0.8); 
    -webkit-transform: scale(0.8); 
    transform: scale(0.8);
	}
}

@media (max-width: 1023px) {
.mobile_buttons {
display:block!important;
}
	#trustyou {
	top:10px !important ;
	left:11%!important;
	-ms-transform: scale(0.7); 
    -webkit-transform: scale(0.7); 
    transform: scale(0.7);
	}
}

@media (max-width: 980px) {
.mobile_buttons {
display:block !important;
}

.menu-button-1 {
display: none!important;
}

/* =Einstellung für das Logo in mob. Version */
img#logo {
max-height: 50px!important;

}
	#trustyou {
	top:15px !important ;
	left: 25%!important;
	-ms-transform: scale(0.9); 
    -webkit-transform: scale(0.9); 
    transform: scale(0.9);
	}
}

@media (max-width: 767px) {
.mobile_buttons {
display:block!important;
}
	#trustyou {
	top:14px!important ;
	left: 30%!important;
	-ms-transform: scale(0.8); 
    -webkit-transform: scale(0.8); 
    transform: scale(0.8);
	}
}

@media (max-width: 500px) {
.mobile_buttons {
display:block!important;
}
#trustyou {
	top:13px !important ;
	left: 28%!important;
	-ms-transform: scale(0.7); 
    -webkit-transform: scale(0.7); 
    transform: scale(0.7);
	}
}

@media (min-width: 769px) {
.mobile_buttons_divider {
display:none!important;
	}
}

/* =Codes für neuen Header und Book Now + Call Button on mobile  */
/******************************* ENDE  **************************/
/* =Hover Einstellung für den Book Now Button im Widget */
#reservation-widget-content #submit-button:hover{
background-color:#3B5999 !important;
}

/* =Einstellung für das TY Widget */
#trustyoupage2 {
padding-top: 10%;
}

#tab_mice {
padding-top: 80px !important;
padding-right: 80px!important;
padding-bottom: 80px!important;
padding-left: 80px!important;
border: 0px!important;
}

/*------------------------------------------------------------------------------------------------*/
/*------------------------------------- NO WHITE SPACE CSS CODES ---------------------------------*/
/*------------------------------------------------------------------------------------------------*/
@media  (max-width: 980px) {
  .page-id-6487 .et_pb_section {    
    padding: 0px !important;
  }

.page-id-27729 .et_pb_section {    
    padding: 0px !important;
  }

.page-id-27661 .et_pb_section {    
    padding: 0px !important;
  }

.page-id-27804 .et_pb_section {    
    padding: 0px !important;
  }

.page-id-27787 .et_pb_section {    
    padding: 0px !important;
  }

.page-id-27739 .et_pb_section {    
    padding: 0px !important;
  }


.page-id-27753 .et_pb_section {    
    padding: 0px !important;
  }

	.page-id-27769 .et_pb_section {    
    padding: 0px !important;
  }

.page-id-27708 .et_pb_section {    
    padding: 0px !important;
  }

.page-id-27724 .et_pb_section {    
    padding: 0px !important;
  }

.page-id-28036 .et_pb_section {    
    padding: 0px !important;
  }

.page-id-6698 .et_pb_section {    
    padding: 0px !important;
  }
}

/*------------------------------------------------------------------------------------------------*/
/*------------------------------------- NEWSLETTER CSS CODES -------------------------------------*/
/*------------------------------------------------------------------------------------------------*/

/* =Definiert das Newsletter Signup Feld */
div.form {
    font-family: arial;
    font-size: 16pt;
    color: #6B6B6B;
}

div.form .form_field {
    border: 0px solid #6B6B6B;
    width: 100%;
    line-height: 36px;
    background-color: #ededed;
    font-size: 16pt;
}

div.form .form_field_error {
    border: 1px solid #fa0033;
}

div.form .form_button_submit {
    color: #ffffff !important;
    padding: 8px 12px 8px 12px!important;
    margin: 4px auto 4px;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 0px;
    line-height: 1.7em;
    background-color: #C11935;
    border: 0px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    font-weight: normal;
}

div.form .form_button_submit:hover{
background-color: #0199B1 !important;
}

div.form .rsError {
    background-color: #fa0033;
}

/*------------------------------------------------------------------------------------------------*/
/*------------------------------------- NEWSLETTER CSS CODES HOME-------------------------------------*/
/*------------------------------------------------------------------------------------------------*/

/* =Definiert das Newsletter Signup Feld */
div.form_home {
    font-family: open-sans;
    font-size: 16pt;
    color: #fff;
}

div.form_home .form_field {
    border: 0px solid #6B6B6B;
    width: 100%;
    line-height: 36px;
    background-color: #ededed;
    font-size: 16pt;
}

div.form_home .form_field_error {
    border: 1px solid #fa0033;
}

div.form_home .form_button_submit {
    color: #ffffff !important;
    padding: 8px 12px 8px 12px!important;
    margin: 4px auto 4px;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 0px;
    line-height: 1.7em;
    border: 1px #fff solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    font-weight: normal;
background-color: #000;
}

div.form_home .form_button_submit:hover{
background-color: #574F4E !important;
}

div.form_home .rsError {
    background-color: #fa0033;
}

/*------------------------------------------------------------------------------------------------*/
/*----------------------------------- MENU + SLIDER CSS CODES ------------------------------------*/
/*------------------------------------------------------------------------------------------------*/

.et-pb-arrow-prev, .et-pb-arrow-next{
background-color: rgba(226,0,38,0.3);  
border: 1px solid  rgba(226,0,38,0.3);
}

.et-pb-arrow-prev:hover, .et-pb-arrow-next:hover {
background-color: rgba(255,255,255,0.3);
}

.et-pb-arrow-prev:hover:before, .et-pb-arrow-next:hover:before {
color: #e20026;
}



/*------------------------------------------------------------------------------------------------*/
/*--------------------------------------- BEHAVIOUR 1280 - 1499-----------------------------------*/
/*------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 1280px) and (max-width: 1499px) {
	/* Definiert die h1 im Header dass es passt mit dem IBE Widget */
	.et_pb_fullwidth_header_container .et_pb_module_header { 
	font-size: 55px!important;
	width: 70%!important;
	margin:auto !important;
	}
	
	.et_pb_fullwidth_header_subhead { 
	font-size: 25px!important;
	width: 70%!important;
	margin:auto !important;
	}
}

/* = Entfernt Menüpunkt Angebote zugunsten Menü-Button Angebote */
@media (min-width: 1280px) {
.menu-button-angebotemenuremoval {
display: none!important;
}
}

/*------------------------------------------------------------------------------------------------*/
/*--------------------------------------- BEHAVIOUR 1280 - 2600-----------------------------------*/
/*------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 1280px) and (max-width: 2600px) {
h1 {
font-size: 46px!important;
line-height: 1.4em;
}

h2 {
font-size: 36px;
}

h3 {
font-size: 30px;
}

#breadcrumb-dark {
padding-top: 10px;
padding-left: 80px;
}

#offerstext{
padding-top: 80px;
}

/* Position/Verhalten der Blurbs der Hotelmerkmale*/
#blurb5 {
padding-top: 80px;
padding-right: 40px;
padding-bottom: 20px;
padding-left: 40px;
}

#blurb6 {
padding-top: 80px;
padding-right: 40px;
padding-bottom: 20px;
padding-left: 40px;
}
	
	/* Schaltet die Slideshow aus, die nur auf Mobile Devices angezeigt werden soll*/
.slidermobile {
display: none !important;
}
}

/*------------------------------------------------------------------------------------------------*/
/*--------------------------------------- BEHAVIOUR 981-1279--------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 981px) and (max-width: 1279px) {
/* Definiert die h1 im Header dass es passt mit dem IBE Widget */
.et_pb_fullwidth_header_container .et_pb_module_header { 
	font-size: 80px!important;
	width: 60%!important;
	margin:auto !important;
	}


/* Einstellung für die Sliderhöhe auf mob. Devices */
.main_slider .et_pb_slide { 
height: 650px !important;
}
	
	#top-menu li a {
font-size:14px!important;
}
	
/* =Einstellung für den Main-Header */
.et_fixed_nav #main-header {
position: fixed;
box-shadow: none !important;
background-color: #fff !important;
}	

/* Schaltet die 360° Tour aus, die nur auf Desktop angezeigt werden soll*/
.panoramatour {
display: none !important;
}

h1 {
font-size: 38px;
}

h2 {
font-size: 26px;
}

p {
font-size: 14px;
}

/* =Definiert das Verhalten des Social Moduls */
#socialmodul2 {
display: none;
}

/* =Höhe des Sliders */
.main_slider {
height: 750px;
}

#accordeon .et_pb_toggle_open h5.et_pb_toggle_title {
font-size: 14px !important;
}

#accordeon .et_pb_toggle_close h5.et_pb_toggle_title {
font-size: 14px !important;
}

/* =Definiert das Verhalten des Gästebewertungsteiler */
#teiler2 {
display: none;
}

/* =TrustYou Snippet in der Seite */
#trustyoupage2 {
    -ms-transform: scale(0.8); /* IE 9 */
    -webkit-transform: scale(0.8); /* Safari */
    transform: scale(0.8);
}

#tab_mice {
padding-top: 40px!important;
padding-right: 40px;
padding-bottom: 40px;
padding-left: 40px;
border: 0px;
}

#button1_split {
padding-bottom: 40px !important;
padding-right: 80px!important;
padding-left: 80px!important;
}

.et-pb-controllers {
display:none;
}

/* =Definiert die 1. und 2. Zeile Text im Fullwdith Slider */
#headertextslider {
font-size: 44px;
line-height: 1.4em;
font-weight: bold;
}

#bodytextslider {
font-size: 24px;
text-transform:uppercase;
} 

.et_pb_accordion_0.et_pb_accordion .et_pb_toggle_content {
font-size: 14px !important;
}

.et_pb_toggle_open h5.et_pb_toggle_title {
font-size: 16px !important;
}

	.et_pb_toggle_close h5.et_pb_toggle_title {
font-size: 16px !important;
}

/* Definiert die Schriftgrößen/Position des Angebotstexts*/
#offerstext{
font-size: 20px;
}

#offerstext h2 {
font-size: 28px;
}

#offerstext{
padding-top: 60px;
}

/* Position/Verhalten der Blurbs der Hotelmerkmale*/
#blurb5 {
padding-top: 40px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 20px;
}

#blurb6 {
padding-top: 40px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 20px;
}
	}

/*------------------------------------------------------------------------------------------------*/
/*--------------------------------------- BEHAVIOUR 768-980---------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 980px) {
/* Definiert die h1 im Header dass es passt mit dem IBE Widget */
.et_pb_fullwidth_header_container .et_pb_module_header { 
	font-size: 60px!important;
	width: 70%!important;
	margin:auto !important;
	}

/* Einstellung für die Sliderhöhe auf mob. Devices */
.main_slider .et_pb_slide { 
height: 700px !important;
}
	
/* Schaltet auch den Titel auf den Slidern aus (Rest geht über ThemeOptions */
.main_slider .et_pb_slide_description {
display: none;
}
	
/* =Einstellung für den Main-Header */
.et_fixed_nav #main-header {
position: fixed;
box-shadow: none !important;
height: 80px;
}

/* Schaltet die Seitennavigation aus */
ul.et_pb_side_nav {
display: none;
}

/* Einstellung dass das mobile Menü eingeschaltet wird */
div#et_mobile_nav_menu {
padding-top: 20px!important;
}
	
/* =Bestimmt die Eigenschaften der Portfolio Thumbnails */
.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
color: #ffffff;
font-size: 18px !important;
font-weight: 300 !important;
width: 80%;
left: 10%;
top: 20%;
align: center;
cursor: pointer;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 0px;
line-height: 1.7em;
background-color: #51555A;
border: 0px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
}
/*------------------------------------------------------------------------------------------------*/
/*--------------------------------------- BEHAVIOUR 500-767---------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/* MOBILE BEHAVIOUR SMARTPHONE 500px - 767px*/
@media only screen and (min-width: 500px) and (max-width: 767px) {

/* Einstellung für die Sliderhöhe auf mob. Devices */
.main_slider .et_pb_slide { 
height: 450px !important;
}

/* Schaltet auch den Titel auf den Slidern aus (Rest geht über ThemeOptions */
.main_slider .et_pb_slide_description {
display: none;
}

/* Sorgt dafür, dass man das mob. Menü scrollen kann und dass der Menühintergrund die ausg. Farbe hat*/
.et_mobile_menu {
height: 420px !important;
overflow-y: auto !important;
background-color: rgba(0,0,0,0.5) !important;
}

/* Einstellungen für den Main Header dass es in mob. Ansicht gut aussieht */
.et_fixed_nav #main-header {
position: fixed;
box-shadow: none !important;
height: 80px;
}
	
/* Einstellung dass das mobile Menü eingeschaltet wird */
div#et_mobile_nav_menu {
padding-top: 20px!important;
}

/* Schaltet die Seitennavigation aus  */
ul.et_pb_side_nav {
display: none;
}

/* =Bestimmt die Eigenschaften der Portfolio Thumbnails */
.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
color: #ffffff;
font-size: 16px !important;
font-weight: 300px !important;
width: 80%;
left: 10%;
top: 20%;
align: center;
cursor: pointer;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 0px;
line-height: 1.7em;
background-color: #51555A;
border: 0px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
}

/*------------------------------------------------------------------------------------------------*/
/*--------------------------------------- BEHAVIOUR BIS 499---------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/* MOBILE BEHAVIOUR SMARTPHONE BIS 499*/
@media only screen and (max-width: 499px){
/* Einstellung für die Sliderhöhe auf mob. Devices */
.main_slider .et_pb_slide { 
height: 450px !important;
}

/* Schaltet auch den Titel auf den Slidern aus (Rest geht über ThemeOptions */
.main_slider .et_pb_slide_description {
display: none;
}

/* Schaltet die Seitennavigation aus */
ul.et_pb_side_nav {
display: none;
}

/* =Bestimmt die Eigenschaften der Portfolio Thumbnails */
.et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
color: #ffffff;
font-size: 16px !important;
font-weight: 300px !important;
width: 80%;
left: 10%;
top: 20%;
align: center;
cursor: pointer;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 0px;
line-height: 1.7em;
background-color: #51555A;
border: 0px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}

/* =Einstellung für den Main-Header */
.et_fixed_nav #main-header {
position: fixed;
box-shadow: none !important;
height: 80px;
}

/* Einstellung dass das mobile Menü eingeschaltet wird */
div#et_mobile_nav_menu {
padding-top: 15px!important;
}
}

